Bug 800977 - New package rubygem-selenium-webdriver in CloudForms 1.0
New package rubygem-selenium-webdriver in CloudForms 1.0
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: rubygem-selenium-webdriver (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: John Eckersberg
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 09:19 EST by John Eckersberg
Modified: 2012-05-15 15:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 15:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-07 09:19:42 EST
rubygem-selenium-webdriver should be included as part of CloudForms 1.0
Comment 3 Rehana 2012-03-13 07:31:35 EDT
yum info rubygem-selenium-webdriver
Loaded plugins: product-id, security, subscription-manager
Updating certificate-based repositories.
Available Packages
Name        : rubygem-selenium-webdriver
Arch        : noarch
Version     : 2.3.2
Release     : 1.el6
Size        : 2.8 M
Repo        : aeolus-brew-nightly
Summary     : The next generation developer focused tool for automated testing of webapps
URL         : http://selenium.googlecode.com
License     : ASL 2.0
Description : WebDriver is a tool for writing automated tests of websites. It
              aims to mimic the behavior of a real user, and as such interacts 
              with the HTML of the application.


========================================================
Repo Used : 
http://download.lab.bos.redhat.com/rel-eng/CloudForms/1.0/2012-03-12.1/el6-ce/
===================================================================

rpm -qa|grep aeolus
aeolus-conductor-doc-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
aeolus-conductor-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
Comment 4 errata-xmlrpc 2012-05-15 15:21:46 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0631.html

Note You need to log in before you can comment on or make changes to this bug.